org.apache.jmeter.samplers

## Class SampleSenderFactory

- java.lang.Object
- - org.apache.jmeter.samplers.SampleSenderFactory

-     public class SampleSenderFactory
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SampleSenderFactory()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SampleSenderFactory

          public SampleSenderFactory()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.